--[[
************************************************************************
Project				: Broker_AllXP
Author				: zhinjio
Project Revision	: r18
Project Date		: 20090318082217

File				: Locales\zhTW.lua
Commit Author		: zhinjio
Commit Revision		: 17
Commit Date			: 20090318082026
************************************************************************
Description	:
	Chinese translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllXP"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "zhTW" )
if not L then return end

L["??"] = "未知"
L["%"] = "百分比"
L["Author : "] = "作者 ： "
L["Build Date : "] = "建立日期 ： "
L["Click for Configuration"] = "點擊進行配置"
L["Database upgraded to %s"] = "資料庫升級到%s"
L["Database Version : "] = "資料庫版本 ： "
L["DAY_ABBREV"] = "天"
L["%d / %d (%.2f%%) Rested (%.1f%%)"] = "%d / %d (%.2f%%) 休息獎勵 (%.1f%%)"
-- L["DISPLAY_BARVALUES_DESC"] = "Check to display XP Values on the LDB Display Bar"
L["Display Class Colors"] = "顯示職業顏色"
L["DISPLAY_CLASSCOLORS_DESC"] = "勾選後名稱顏色來自於職業"
L["DISPLAY_DEBUG_DESC"] = "勾選後啟用除錯訊息"
L["DISPLAY_HIDETPCHAT_DESC"] = "勾選後隱藏'遊戲時間'在對話框中"
L["Display Level"] = "顯示等級"
L["DISPLAY_LEVEL_DESC"] = "勾選後顯示角色的等級"
L["Display Options"] = "顯示選項"
L["DISPLAY_OPTIONS_DESC"] = "顯示插件的設定選項"
L["DISPLAY_RESTED_DESC"] = "勾選後顯示休息獎勵的經驗值的百分比"
L["Display Rested XP"] = "顯示經驗值的休息獎勵"
L["DISPLAY_SHORTNUMS_DESC"] = "勾選後縮短數字顯示 (例如，1000000變成1m，1000變成1k)"
L["DISPLAY_TIMELEVEL_DESC"] = "勾選後顯示當前等級的遊戲時間"
L["Display Time Played"] = "顯示遊戲時間"
L["DISPLAY_TIMEPLAYED_DESC"] = "勾選後顯示總遊戲時間"
L["Display Time This Level"] = "顯示當前等級的遊戲時間"
-- L["Display Total Time Played"] = "Display Total Time Played"
-- L["DISPLAY_TOTALTIMEPLAYED_DESC"] = "Check to display Total Time Played across all toons"
L["DISPLAY_XPPERC_DESC"] = "勾選後顯示經驗值的百分比"
L["Display XP Percent"] = "顯示經驗值的百分比"
L["Display XP Values"] = "顯示經驗值的數值"
L["DISPLAY_XPVALUES_DESC"] = "勾選候顯示原始經驗值的數值"
-- L["Display XP Values on Bar"] = "Display XP Values on Bar"
L["Enable DEBUG"] = "啟用除錯"
L["Enable Short Numbers"] = "啟用簡短數值"
L["GENERAL_INFO_DESC"] = "版本和作者訊息"
L["General Information"] = "一般訊息"
L["Helpful Translators (thank you) : %s"] = "幫忙翻譯的人員 (感謝您) ： %s"
L["Hide Time Played in chat"] = "對話框中隱藏遊戲時間"
L["HOURS_ABBREV"] = "時"
L["Level"] = "等級"
L["MINS_ABBREV"] = "分"
L["Name"] = "名稱"
L["No data yet"] = "還沒有資料"
L["Played"] = "遊戲時間"
L["Rested"] = "休息獎勵"
L["Right-click for Configuration"] = "右鍵點擊進行配置"
L["Sorting"] = "排列"
L["SORTING_DESC"] = "在提示訊息中以何種為基準來排列"
L["This Level"] = "當前等級"
L["Time played this level:"] = "當前等級的遊戲時間："
L["Tooltip Scale"] = "提示訊息大小"
L["TOOLTIP_SCALE_DESC"] = "以滑動方式變更提示訊息的大小"
-- L["Total Played"] = "Total Played"
L["Total time played:"] = "總遊戲時間："
L["Version : "] = "版本 ： "
L["XP"] = "經驗值"


--[[
************************************************************************
CHANGELOG:

Date : 1/16/08
	switched to using wowace's auto-localization stuff
************************************************************************
]]--